×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

7985G video phones do not register with Cisco CallManager 4.0 (1) and earlier

Document

Wed, 07/22/2009 - 19:47
Jun 22nd, 2009
User Badges:
  • Gold, 750 points or more

Core Issue


This problem occurs because the Cisco CallManager version 4.0 (1) and earlier does not support 7985G video phones.


Resolution

To use the 7985G video phones, upgrade to Cisco CallManager version 4.1(3)sr2 or later. These versions of Cisco CallManager have the code necessary to support 7985G phones.

To download the upgrade, refer to Software Download.

Note: Make sure the minimum version requirements are met before Cisco CallManager is upgraded. For checking the requirements, refer to Cisco CallManager Compatibility Matrix.

Loading.

Actions

This Document

Related Content